<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
  <string id="enc_weapons1_wpn-knife">
    <text>A stainless-steel survival knife.</text>
  </string>
  <string id="enc_weapons1_wpn-abakan">
    <text>ASSAULT RIFLE\nA state-of-the-art medium calibre disruptor. It is heavier than the MW DL-174, and more expensive, but also more accurate, effective and, obviously, fully customizable.\n\nTheoric Damage: 12\nROF: 600\nMagazine: 27 shots\nRange: 405m (500 with barrel extender)\nOptionals:\n- PSO-5 targeting computer + 3x sight\n- Archangel grenade-launcher\n- Barrel Extender\nAmmo:\n- Theron Harpoon\n- Aloysius 71</text>
  </string>
  <string id="enc_weapons1_wpn-abakan_m1">
    <text>SHARPSHOOTER RIFLE\nA Grashenko G192 equipped with a fixed 6x sight.\n\nTheoric Damage: 12\nROF: 600\nMagazine: 27 shots\nRange: 405m (500 with barrel extender)\nStandard Equipment: Targeting computer + 6x sight\nOptionals:\n- Archangel grenade-launcher\n- Barrel Extender\nAmmo:\n- Theron Harpoon\n- Aloysius 71</text>
  </string>  
  <string id="enc_weapons1_wpn-abakan_m2">
    <text>MULTI PURPOSE ASSAULT RIFLE\nA Grashenko G192 equipped with an integral underbarrel secondary accelerator, mandatory to use the Aloysius 101 energy cells.\n\nTheoric Damage: 12\nROF: 600\nMagazine: 27 shots\nRange: 405m (500 with barrel extender)\nOptionals:\n- PSO-5 targeting computer + 3x sight\n- Barrel Extender\nAmmo:\n- Theron Harpoon\n- Aloysius 71\n- Aloysius 101</text>
  </string>   
  <string id="enc_weapons1_wpn-ak74">
    <text>ASSAULT RIFLE\nA modern, small-calibre disruptor rifle, with an astounding effectiveness/cost ratio. Very reliable and higly customizable but somewhat unsophisticated, it is one of the most widespread weapons built so far.\n\nTheoric Damage: 8\nROF: 800\nMagazine: 40 shots\nRange: 415m (510 with barrel extender)\nOptionals:\n- PSO-5 targeting computer + 3x sight\n- Archangel grenade-launcher\n- Barrel Extender\nAmmo:\n- Theron Harpoon\n- Aloysius 71</text>
  </string>
  <string id="enc_weapons1_wpn-ak74_m1">
    <text>MULTI PURPOSE ASSAULT RIFLE\nA Maor-Winoc MW DL-174 equipped with an integral underbarrel secondary accelerator, mandatory to use the Aloysius 101 energy cells.\n\nTheoric Damage: 8\nROF: 800\nMagazine: 40 shots\nRange: 415m (510 with barrel extender)\nOptionals:\n- PSO-5 targeting computer + 3x sight\n- Barrel Extender\nAmmo:\n- Theron Harpoon\n- Aloysius 71\n- Aloysius 101</text>
  </string>
  <string id="enc_weapons1_wpn-ak74u">
    <text>COMPACT ASSAULT RIFLE\nThe commando version of the DL-174: compact, light, reliable and more powerful than a common submachine gun, but also far from be accurate, and ill-suited for the long-range engagements.\n\nTheoric Damage: 8\nROF: 800\nMagazine: 40 shots\nRange: 210m (260 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Theron Harpoon\n- Aloysius 71</text>
  </string>
  <string id="enc_weapons1_wpn-ak74u_m1">
    <text>SPECIAL OPERATIONS COMPACT ASSAULT RIFLE\nThe silenced and lightless version of the MW DL-174C.\n\nTheoric Damage: 5\nROF: 600\nMagazine: 40 shots\nRange: 130m\nStandard Equipment:\n- Aiming laser\n- Silencer\nAmmo:\n- Theron Harpoon\n- Aloysius 71</text>
  </string>  
  <string id="enc_weapons1_wpn-l85">
    <text>ASSAULT RIFLE\nThis is one of the first mass produced particle rifles: heavy and not reliable, it is nevertheless accurate and fairly cheap.\n\nTheoric Damage: 8\nROF: 600\nMagazine: 40 shots\nRange: 450m (560 with barrel extender)\nStandard Equipment: Targeting computer + 4x sight\nOptionals:\n- M233 grenade-launcher\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-l85_m1">
    <text>ASSAULT RIFLE\nA light, more reliable version of the Ozne IL-86A1.\n\nTheoric Damage: 8\nROF: 600\nMagazine: 40 shots\nRange: 450m (560 with barrel extender)\nStandard Equipment: Targeting computer + 4x sight\nOptionals:\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-l85_m2">
    <text>SPECIAL OPERATIONS ASSAULT RIFLE\nThe silenced and lightless version of the Ozne IL-86A2.\n\nTheoric Damage: 5\nROF: 600\nMagazine: 40 shots\nRange: 285\nStandard Equipment:\n- Targeting computer + 6x sight\n- Silencer\nOptionals:\n- M233 grenade-launcher\nAmmo:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-g36">
    <text>ASSAULT RIFLE\nA state-of-the-art, light and reliable medium calibre particle rifle.\n\nTheoric Damage: 8\nROF: 600\nMagazine: 40 shots\nRange: 480m (600 with barrel extender)\nStandard Equipment: Targeting computer + 4x sight\nOptionals:\n- M233 grenade-launcher\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-g36_m1">
    <text>MULTI PURPOSE ASSAULT RIFLE\nAn Ozne GP-37 equipped with an integral underbarrel secondary accelerator, mandatory to use the Aloysius 101 energy cells.\n\nTheoric Damage: 8\nROF: 600\nMagazine: 40 shots\nRange: 480m (600 with barrel extender)\nStandard Equipment: Targeting computer + 4x sight\nOptionals:\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85\n- Aloysius 101</text>
  </string>
  <string id="enc_weapons1_wpn-lr300">
    <text>ASSAULT RIFLE\nA modern, lightweight medium-calibre shock assault rifle. Highly customizable, the LT300 is a true multi-purpose weapon even if, due to its short barrel, it is better suited for the close quarter combat rather than long range engagement.\n\nTheoric Damage: 10\nROF: 800\nMagazine: 32 shots\nRange: 290m (360 with barrel extender)\nOptionals:\n- SUSAT MkIII targeting computer + 3x sight\n- M233 grenade-launcher\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-lr300_m1">
    <text>SPECIAL OPERATIONS ASSAULT RIFLE\nThe silenced and lightless version of the LT300.\n\nTheoric Damage: 6\nROF: 800\nMagazine: 32 shots\nRange: 180\nStandard Equipment:\n- Targeting computer + 4x sight\n- Silencer\nAmmo:\n- Baqir 0E\n- Aloysius 85</text>
  </string> 
    <string id="enc_weapons1_wpn-lr300_m2">
    <text>MULTI PURPOSE ASSAULT RIFLE\nA Livius Technology LT300 equipped with an integral underbarrel secondary accelerator, mandatory to use the Aloysius 101 energy cells.\n\nTheoric Damage: 10\nROF: 800\nMagazine: 32 shots\nRange: 290m (360 with barrel extender)\nOptionals:\n- SUSAT MkIII targeting computer + 3x sight\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85\n- Aloysius 101</text>
  </string>   
  <string id="enc_weapons1_wpn-sig550">
    <text>ASSAULT RIFLE\nA large calibre, very accurate particle gun, useful to dispose of tough targets. Thanks to its precision, it is sometimes used in the sniper role.\n\nTheoric Damage: 12\nROF: 600\nMagazine: 27 shots\nRange: 530m (660 with barrel extender)\nOptionals:\n- SUSAT MkIII targeting computer + 3x sight\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-sig_m1">
    <text>ASSAULT RIFLE\nThe shock version of the Sotiris-Bharata-Chryses SBC-5k.\n\nTheoric Damage: 10\nROF: 600\nMagazine: 32 shots\nRange: 530m (660 with barrel extender)\nOptionals:\n- SUSAT MkIII targeting computer + 3x sight\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-sig_m2">
    <text>SHARPSHOOTER RIFLE\nA Sotiris-Bharata-Chryses SBC-5k equipped with an integral targeting computer and a 6x sight.\n\nTheoric Damage: 12\nROF: 600\nMagazine: 27 shots\nRange: 530m (660 with barrel extender)\nStandard Equipment: Targeting computer + 6x sight\nOptionals:\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85</text>
  </string>  
  <string id="enc_weapons1_wpn-fn2000">
    <text>LIGHT AUTOCANNON\nThe first version of the Hakan-Mogens-Ikaia Series 400N (shortly: "Nemesis") was a "Man-Portable Shock Autocannon" built around a short-barrel light autocannon, a scaled-down version of those presents in the most modern armored vehicles, many aircraft, fixed emplacements etc. Despite the sheer firepower this weapon saw a limited use in the battlefield, because its shots were too dangerous to be used in cramped spaces, and its energy cells too expensive to kill low-profile targets. Soon it was retired from production, and submit to a refit program. The refitted S400N, now S400N2, (with the same acronym but different meaning: "Multi-Purpose Shock Autocannon") was equipped with the same integral underbarrel secondary accelerator that is used in the S400C, and was able to use the powerful Theron Trident energy cells. In such configuration the HMI S400N2 it is currently sold. The "Nemesis", even if highly effective, isn't exempt from faults: this weapon is heavy, very expensive and its shots are subject to an high energy dispersion. Moreover, in order to save weight and size, only one small-capacity ammo magazine feeds the S400N2, thus only experienced or highly trained soldiers can fully exploit the gun's potential.\n\nTheoric Damage: one hit, one kill\nMagazine: 10 shots\nRange: 250m (300 with barrel extender)\nStandard Equipment: Targeting computer + 4x sight\nOptionals:\n- Barrel Extender\nAmmo:\n- Theron Trident\n- Aloysius 96\n- Theron Arrow\n- Aloysius 101</text>
  </string>
  <string id="enc_weapons1_wpn-fn2000_m1">
    <text>HEAVY ASSAULT RIFLE\nThe Hakan-Mogens-Ikaia Series 400A (shortly: "Anathema") it is one of the three assault rifles of the Series 400 System: it is a state-of-the-art full-optional medium calibre shock assault rifle that shares the Series 400 frame and software. Twin of the 400C and 400F, it is equipped with an integral 40mm underbarrel grenade launcher rather than a secondary acceleration chamber, thus it is better suited for the open space engagements than the close quarter combat; heavy and expensive, the "Anathema" it is nevertheless reliable, accurate and, especially, deadly.\n\nTheoric Damage: 14\nROF: 600\nMagazine: 23 shots\nRange: 400m (500 with barrel extender)\nStandard Equipment:\n- Targeting computer + 4x sight\n- M233 grenade-launcher\nOptionals:\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85</text>
  </string> 
  <string id="enc_weapons1_wpn-fn2000_m2">
    <text>MULTI PURPOSE ASSAULT RIFLE\nThe Hakan-Mogens-Ikaia Series 400C (shortly: "Censure") it is one of the three assault rifles of the Series 400 System: it is a state-of-the-art full-optional medium calibre shock assault rifle that shares the Series 400 frame and software. Twin of the 400A and 400F, it is equipped with an integral underbarrel secondary accelerator rather than a grenade launcher, thus it is better suited for the close quarter combat than the open space engagements; heavy and expensive, the "Censure" it is nevertheless reliable, accurate and, especially, deadly.\n\nTheoric Damage: 14\nROF: 600\nMagazine: 23 shots\nRange: 400m (500 with barrel extender)\nStandard Equipment: Targeting computer + 4x sight\nOptionals:\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85\n- Aloysius 101</text>
  </string> 
  <string id="enc_weapons1_wpn-fn2000_m3">
    <text>MULTI PURPOSE SUBMACHINEGUN\nThe Hakan-Mogens-Ikaia Series 400S (shortly: "Scepter") it is the submachine gun of the Series 400 System: it is a state-of-the-art full-optional multi-purpose weapon that shares the Series 400 frame and software. Equipped with a low-yeld shock rifle powered by handgun energy cells, and an integral underbarrel secondary accelerator, the "Scepter" excel in the close quarter combat, but it is ill-suited for the long-range engagements. Heavy and expensive, the "Scepter" it is nevertheless reliable, accurate and, especially, deadly.\n\nTheoric Damage: 7\nROF: 600\nMagazine: 46 shots\nRange: 260m (310 with barrel extender)\nStandard Equipment: Targeting computer + 4x sight\nOptionals:\n- Barrel Extender\nAmmo:\n- Baqir 0C\n- Aloysius 50\n- Aloysius 101</text>
  </string>   
  <string id="enc_weapons1_wpn-fn2000_m4">
    <text>FIRE SUPPORT ASSAULT RIFLE\nThe Hakan-Mogens-Ikaia Series 400F (shortly: "Flail") it is the sharpshooter rifle of the Series 400 System: it is a state-of-the-art full-optional medium calibre shock assault rifle that shares the Series 400 frame and software. Twin of the 400A and 400C, it is equipped with an integral 40mm underbarrel grenade launcher, a 6x sight, an integral barrel extender and, especially, an hardware that emphasize accuracy rather than the rate of fire. The "Flail", thus, is the weapon of choice for any fire-support mission (both with point and area suppression), but it is very ill-suited for the close quarter combat.\n\nTheoric Damage: 14\nROF: 1000\nMagazine: 23 shots\nRange: 500\nStandard Equipment: Targeting computer + 6x sight\n- M233 grenade-launcher\n- Barrel Extender\nAmmo:\n- Baqir 0E\n- Aloysius 85</text>
  </string>   
<string id="enc_weapons1_wpn-groza">
    <text>HEAVY ASSAULT RIFLE\nA state-of-the-art, medium calibre needle assault rifle with integral grenade-launcher. It is so powerful that only few armors can withstand a single shot, while none is able to stop a burst. The only drawback of this weapon is the limited ammo magazine.\n\nTheoric Damage: 16\nROF: 600\nMagazine: 20 shots\nRange: 415m (510 with barrel extender)\nStandard Equipment: Archangel grenade-launcher\nOptionals:\n- PSO-5 targeting computer + 3x sight\n- Barrel Extender\nAmmo:\n- Raimondas Series 25\n- Raimondas Series 27\n- Raimondas Series 28</text>
  </string>
  <string id="enc_weapons1_wpn-groza_m1">
    <text>HEAVY SUBMACHINEGUN\nThe submachine version of the Sophocles S14 "Thunder". Since the grenade-launcher is always present this weapon can be considered the most powerful submachinegun built so far.\n\nTheoric Damage: 10\nROF: 600\nMagazine: 32 shots\nRange: 260m (325 with barrel extender)\nStandard Equipment: Archangel grenade-launcher\nOptionals:\n- PSO-5 targeting computer + 3x sight\n- Barrel Extender\nAmmo:\n- Raimondas Series 11\n- Raimondas Series 14</text>
  </string>
  <string id="enc_weapons1_wpn-val">
    <text>SPECIAL OPERATIONS ASSAULT RIFLE\nA medium calibre, stealth assault rifle. Developed for special operations, it shoots subsonic noiseless and lightless needles: deadly from close distance, it is ill-suited for long range engagements.\n\nTheoric Damage: 10\nROF: 600\nMagazine: 20 shots\nRange: 180m\nStandard Equipment: Silencer\nOptionals:\n- PSO-5 targeting computer + 3x sight\nAmmo:\n- Raimondas Series 25\n- Raimondas Series 27\n- Raimondas Series 28</text>
  </string>
  <string id="enc_weapons1_wpn-val_m1">
    <text>SPECIAL OPERATIONS ASSAULT RIFLE\nAn Alden-Aulus SAR able to shoot large-calibre needles.\n\nTheoric Damage: 12\nROF: 600\nMagazine: 16 shots\nRange: 220m\nStandard Equipment: Silencer\nOptionals:\n- PSO-5 targeting computer + 3x sight\nAmmo:\n- Raimondas Series 30</text>
  </string>
  <string id="enc_weapons1_wpn-vintorez">
    <text>SPECIAL OPERATIONS SNIPER RIFLE\nA medium calibre, stealth sniper rifle based on the SAR design. Little better than the SAR in the long-range engagements, it is also able to shoot in fully automated mode, a feature potentially life-saving.\n\nTheoric Damage: 10\nROF: 600\nMagazine: 10 shots\nRange: 260m\nStandard Equipment:\n- Silencer\n- PSO-5 targeting computer + 6x sight\nAmmo:\n- Raimondas Series 25\n- Raimondas Series 27\n- Raimondas Series 28</text>
  </string>
  <string id="enc_weapons1_wpn-mp5">
    <text>TACTICAL SUBMACHINEGUN\nThe "Viper" series submachineguns are available in many models, in order to meet any possible military and law-enforcement need; they are powerful, compact and useful tools, especially in cramped spaces, but their precision decrease dramatically as increase the target's distance. This version of the Viper, the Viper-40A5, is the series' multi purpose particle gun.\n\nTheoric Damage: 6\nROF: 800\nMagazine: 46 shots\nRange: 225m (280 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Baqir 0C\n- Aloysius 50</text>
  </string>
  <string id="enc_weapons1_wpn-mp5_m1">
    <text>TACTICAL SUBMACHINEGUN\nThe "Viper" series submachineguns are available in many models, in order to meet any possible military and law-enforcement need; they are powerful, compact and useful tools, especially in cramped spaces, but their precision decrease dramatically as increase the target's distance. This version of the Viper, the Viper-20A2, is the series' medium-calibre rocket gun.\n\nTheoric Damage: 12\nROF: 600\nMagazine: 23 shots\nRange: 225m (280 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Baxter HEAA 10mm</text>
  </string>  
  <string id="enc_weapons1_wpn-mp5_m2">
    <text>TACTICAL SUBMACHINEGUN\nThe "Viper" series submachineguns are available in many models, in order to meet any possible military and law-enforcement need; they are powerful, compact and useful tools, especially in cramped spaces, but their precision decrease dramatically as increase the target's distance. This version of the Viper, the Viper-24A2, is the series' small-calibre needle gun.\n\nTheoric Damage: 10\nROF: 700\nMagazine: 28 shots\nRange: 225m (280 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Raimondas Series 11\n- Raimondas Series 14</text>
  </string>  
  <string id="enc_weapons1_wpn-mp5_m3">
    <text>SPECIAL OPERATIONS TACTICAL SUBMACHINEGUN\nThe "Viper" series submachineguns are available in many models, in order to meet any possible military and law-enforcement need; they are powerful, compact and useful tools, especially in cramped spaces, but their precision decrease dramatically as increase the target's distance. This version of the Viper, the Viper-24A3, is the series' special operations small-calibre needle gun.\n\nTheoric Damage: 6\nROF: 700\nMagazine: 28 shots\nRange: 135\nStandard Equipment:\n- Aiming laser\n- Silencer\nAmmo:\n- Raimondas Series 11\n- Raimondas Series 14</text>
  </string>
  <string id="enc_weapons1_wpn-walther">
  <text>COMPACT SUBMACHINEGUN\nA new, multi purpose gun well suited for the urban warfare. Since it is unable to kill an healthy individual with just one of its shot, the Vandrau can be effectively used as non-lethal weapon. With one or two 3-round bursts, anyway, this handgun can kill any unprotected target, and in the automatic mode it is as deadly as an assault rifle.\n\nTheoric Damage: 6\nROF: 480\nMagazine: 26 shots\nRange: 100m (125 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Baqir 0C\n- Aloysius 50</text>
   </string>
  <string id="enc_weapons1_wpn-walther_m1">
    <text>COMPACT SUBMACHINEGUN\nA Wilfred-Cren WC32 "Vandrau" with extended magazine.\n\nTheoric Damage: 6\nROF: 480\nMagazine: 39 shots\nRange: 100m (125 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Baqir 0C\n- Aloysius 50</text>
  </string>
  <string id="enc_weapons1_wpn-beretta">
<text>HEAVY HANDGUN\nA popular and expensive "toy", very well suited in the role of military handgun as well as status symbol. Besides its sheer firepower (the same of a particle assault rifle), the HPSS-2R can shoot 2 particle pulses at once, thanks to its second barrel. In such fire mode a single burst can kill all but the most tough or protected targets.\n\nTheoric Damage: 8\nMagazine: 20 shots\nRange: 125m (155 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Baqir 0C\n- Aloysius 50</text>
  </string>
  <string id="enc_weapons1_wpn-hpsa">
<text>HEAVY HANDGUN\nA fairly old military handgun, with the firepower of a particle assault rifle. Once common only amongst the officers of various armed forces, today it is replaced by the HPSS-2R "Elite".\n\nTheoric Damage: 8\nMagazine: 20 shots\nRange: 115m (145 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Baqir 0C\n- Aloysius 50</text>
  </string>
  <string id="enc_weapons1_wpn-usp">
    <text>COMPACT SUBMACHINEGUN\nThe Smimago-Dominguez Corp. model 917 is a top-notch small calibre rocket pistol, a truly, very expensive artwork of modern weaponry. Besides the stock made of true, polished wood, the SDC-917 is famous for its chain-loading mechanism (already used in the SDC-911) and its full-automatic shooting mode. Thanks to this feature the SDC-917 overcome the intrinsic low accuracy of the rockets, not to mention the short barrel, saturating the target area with a volley of self-propelled shells. Anyway the high recoil is always a problem, infact only very trained persons are able to effectively use the SDC-917 after a burst of 5 or so rounds.\n\nTheoric Damage: 8\nROF: 480\nMagazine: 20 shots\nRange: 95m (115 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Baxter AP 8mm</text>
  </string>
  <string id="enc_weapons1_wpn-sig220">
    <text>LIGHT HANDGUN\nThe Smimago-Dominguez Corp. model 911 is sturdy, reliable small calibre rocket pistol. The SDC-911 is famous for its chain-loading mechanism: each rocket still present in the barrel after its ignition (and thus a faulty rocket) is automatically ejected via the top slit, preventing thus any jamming issue.\n\nTheoric Damage: 8\nMagazine: 20 shots\nRange: 110m (135 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Baxter AP 8mm</text>
  </string>
  <string id="enc_weapons1_wpn-colt1911">
    <text>HEAVY HANDGUN\nA powerful, large calibre rocket pistol, with the sheer damage of a medium calibre disruptor gun. The only drawbacks of this weapon are the high recoil, the low accuracy and the small ammo magazine.\n\nTheoric Damage: 12\nMagazine: 13 shots\nRange: 120m (145 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Baxter HEAA 10mm</text>
  </string>
  <string id="enc_weapons1_wpn-colt_m1">
    <text>SPECIAL OPERATIONS HEAVY HANDGUN\nA Seep M200 Tactical with integral silencer.\n\nTheoric Damage: 12\nMagazine: 13 shots\nRange: 85m\nStandard Equipment: Aiming laser\nAmmo:\n- Baxter HEAA 10mm</text>
  </string>
  <string id="enc_weapons1_wpn-desert-eagle">
    <text>HEAVY HANDGUN\nA large calibre rocket pistol, once able to shoot in full-automatic mode like the SDC-917. The latest versions, however are just able to shoot 3-round bursts, since in the automatic mode no-one was able to counter the recoil.\n\nTheoric Damage: 12\nROF: 600\nMagazine: 13 shots\nRange: 150m (185 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Baxter HEAA 10mm</text>
  </string>
  <string id="enc_weapons1_wpn-eagle_m1">
    <text>HEAVY HANDGUN\nA Lowie Black Kite with extended magazine.\n\nTheoric Damage: 12\nROF: 600\nMagazine: 20 shots\nRange: 150m (185 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Baxter HEAA 10mm</text>
  </string>
  <string id="enc_weapons1_wpn-fort">
    <text>COMPACT SUBMACHINEGUN\nLoosely based on the Stinger-15, this weapon can pierce through any armour via an hailstorm of needles: their kinetic energy delivered in a small surface is enough to collapse even the most modern plates.\n\nTheoric Damage: 10\nROF: 480\nMagazine: 16 shots\nRange: 105m (130 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Raimondas Series 11\n- Raimondas Series 14</text>
  </string>
  <string id="enc_weapons1_wpn-fort_m1">
  <text>COMPACT SUBMACHINEGUN\nA Wasyl Rapier-15A with extended magazine.\n\nTheoric Damage: 10\nROF: 480\nMagazine: 24 shots\nRange: 105m (130 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Raimondas Series 11\n- Raimondas Series 14</text>  
 </string>
  <string id="enc_weapons1_wpn-pb">
    <text>SPECIAL OPERATIONS HANDGUN\nThe stealth version of the Stinger-15, very popular among the assassins. Since its subsonic needles have fairly low armour piercing capability, the Stinger-15S is usually used to shoot at the head, from behind.\n\nTheoric Damage: 6\nMagazine: 16 shots\nRange: 60m\nStandard Equipment: Aiming laser\nAmmo:\n- Raimondas Series 11\n- Raimondas Series 14</text>
  </string>
  <string id="enc_weapons1_wpn-pm">
    <text>LIGHT HANDGUN\nA fairly standard, reliable needle gun. The kinetic energy of its supersonic bullets can kill all but the most tough or protected target.\n\nTheoric Damage: 10\nMagazine: 16 shots\nRange: 100m (115 with barrel extender)\nStandard Equipment: Aiming laser\nOptionals:\n- Barrel Extender\nAmmo:\n- Raimondas Series 11\n- Raimondas Series 14</text>
  </string>
  <string id="enc_weapons1_wpn-svd">
    <text>SNIPER RIFLE\nAn high calibre disruptor rifle used in sniper and anti-material roles. Very reliable, accurate and effective it is nevertheless a bulky weapon, ill-suited for long exploration missions.\n\nTheoric Damage: 16\nMagazine: 10 shots\nRange: 610m\nStandard Equipment: Targeting computer + 6x sight\nAmmo:\n- Theron Trident\n- Aloysius 96\n- Theron Arrow</text>
  </string>
  <string id="enc_weapons1_wpn-svd_m1">
    <text>SNIPER RIFLE\nA Fenton-Bailey FB-36 with extended ammo magazine.\n\nTheoric Damage: 16\nMagazine: 15 shots\nRange: 610m\nStandard Equipment: Targeting computer + 6x sight\nAmmo:\n- Theron Trident\n- Aloysius 96\n- Theron Arrow</text>
  </string>
  <string id="enc_weapons1_wpn-svu">
    <text>SNIPER RIFLE\nThe FB-94M1 was a cross between a sniper/anti-material high calibre disruptor rifle and a support machinegun. It wasn't reliable machine, since the heat generated form sustained fire was enough to create unending malfunctions. The FB-94M2 it is basically an FB-94M1 able to shoot bursts form one to three dirsruptor shells at most: this, along its compact design, makes the FB-94M2 one of the best sniper rifles built so far.\n\nTheoric Damage: 16\nROF: 600\nMagazine: 12 shots\nRange: 520m\nStandard Equipment: Targeting computer + 6x sight\nAmmo:\n- Theron Trident\n- Aloysius 96\n- Theron Arrow</text>
  </string>
  <string id="enc_weapons1_wpn-gauss">
    <text>SNIPER RIFLE\nA large calibre needle gun used in sniper and anti-material roles. The MMI-M15 (nickname "Xiphias") it is basically a man-portable, lightened heavy machinegun, deprived of the automatic fire mode in order to save weight and lower the recoil.\n\nTheoric Damage: 20\nMagazine: 8 shots\nRange: 415m\nStandard Equipment: Targeting computer + 6x sight\nAmmo:\n- Raimondas Series 30</text>
  </string>
  <string id="enc_weapons1_wpn-bm16">
   <text>COMPACT SHOTGUN\nA double-barreled shotgun with shortened barrels. It is light and compact, but only effective at close range. A weapon most commonly used by rookies.\n\nTheoric Damage: 12\nMagazine: 2 shots\nRange: 40m\nAmmo:\n- 12x70 buckshot \n- 12x76 slug round \n- 12x76 dart</text>
  </string>
  <string id="enc_weapons1_wpn-toz34">
   <text>HUNTING SHOTGUN\nThis hunting shotgun is popular, but there’s nothing noteworthy about it.\n\nTheoric Damage: 18\nMagazine: 2 shots\nRange: 110m\nAmmo:\n- 12x70 buckshot \n- 12x76 slug round \n- 12x76 dart</text>
  </string>
  <string id="enc_weapons1_wpn-spas12">
   <text>SHOTGUN\nThe SPAS-12 is an Italian shotgun developed in the 70s of the 20th century, and upgraded every 5 or 10 years. Besides the usual pump-action loading, the SPAS-12 can use a gas-operating, self-loading mechanism to shoot in automatic mode. In such automatic mode the SPAS-12 has an outstanding fire rate, but also a very low stability. Reliable and fairly popular, this weapon is nevertheless bulky and expensive.\n\nTheoric Damage: 18\nROF: 150\nMagazine: 8 shots\nRange: 110m\nStandard Equipment: Aiming laser\nAmmo:\n- 12x70 buckshot \n- 12x76 slug round \n- 12x76 dart</text>
  </string>
  <string id="enc_weapons1_wpn-spas12_m1">
    <text>SHOTGUN\nA SPAS-12 with threaded bore.\n\nTheoric Damage: 18\nROF: 150\nMagazine: 8 shots\nRange: 110m\nStandard Equipment: Aiming laser\nAmmo:\n- 12x70 buckshot \n- 12x76 slug round \n- 12x76 dart</text>
  </string>
  <string id="enc_weapons1_wpn-wincheaster1300">
  <text>SHOTGUN\nA century-old smoothbore shotgun. It is so reliable and powerful that it is widely used still today.\n\nTheoric Damage: 18\nMagazine: 6 shots\nRange: 90m\nStandard Equipment: Aiming laser\nAmmo:\n- 12x70 buckshot \n- 12x76 slug round \n- 12x76 dart</text>
  </string>
    <string id="enc_weapons1_wpn-winchester_m1">
    <text>SHOTGUN\nA Mossberg 590 with threaded bore.\n\nTheoric Damage: 18\nMagazine: 6 shots\nRange: 90m\nStandard Equipment: Aiming laser\nAmmo:\n- 12x70 buckshot \n- 12x76 slug round \n- 12x76 dart</text>
  </string>
  <string id="enc_weapons1_wpn-rg-6">
    <text>A revolver-type 40mm grenade launcher. An indispensable weapon, particularly when targeting large numbers of mutants, attacking well-guarded stationary objects, or fighting especially tough creatures.\nMagazine: 6 rounds\nAmmo: DG-40D and NG-40C grenades</text>
  </string>
  <string id="enc_weapons1_wpn-rpg7">
    <text>A rocket-propelled grenade launcher, developed in the 1960s but widely used still today. RPGs are stored in large quantities in army depots, from where they are transferred to the Zone. Such weapons are rarely used by Stalkers: its huge dimensions and heavy weight make it unpopular, though it can be an indispensable weapon for certain missions.\nAmmo: grenade OG-7V</text>
  </string>
  <string id="Ammo">
    <text>Ammo</text>
  </string>
  <string id="ammo-5.7x28-fmj">
    <text>Energy Cells Aloysius 101</text>
  </string>
  <string id="ammo-5.7x28-fmj_s">
    <text>A. 101</text>
  </string>
  <string id="ammo-11.43x23-fmj">
    <text>Rockets Baxter AP 8mm</text>
  </string>
  <string id="ammo-11.43x23-fmj_s">
    <text>B. AP</text>
  </string>
  <string id="ammo-11.43x23-hydro">
    <text>Rockets Baxter HEAA 10mm</text>
  </string>
  <string id="ammo-11.43x23-hydro_s">
    <text>B. HEAA</text>
  </string>
  <string id="ammo-12x70-buck">
    <text>Bullets 12x70 buckshot</text>
  </string>
  <string id="ammo-12x70-buck_s">
    <text>Buckshot</text>
  </string>
  <string id="ammo-12x76-dart">
    <text>12x76 dart</text>
  </string>
  <string id="ammo-12x76-dart_s">
    <text>Dart</text>
  </string>
  <string id="ammo-12x76-zhekan">
    <text>12x76 slug round</text>
  </string>
  <string id="ammo-12x76-zhekan_s">
    <text>Slug round</text>
  </string>
  <string id="ammo-5.45x39-ap">
    <text>Energy Cells Aloysius 71</text>
  </string>
  <string id="ammo-5.45x39-ap_s">
    <text>A. 71</text>
  </string>
  <string id="ammo-5.45x39-fmj">
    <text>Energy Cells Theron Harpoon</text>
  </string>
  <string id="ammo-5.45x39-fmj_s">
    <text>T. Harpoon</text>
  </string>
  <string id="ammo-5.56x45-ap">
    <text>Energy Cells Aloysius 85</text>
  </string>
  <string id="ammo-5.56x45-ap_s">
    <text>A. 85</text>
  </string>
  <string id="ammo-5.56x45-ss190">
    <text>Energy Cells Baqir 0E</text>
  </string>
  <string id="ammo-5.56x45-ss190_s">
    <text>B. 0E</text>
  </string>
  <string id="ammo-7.62x54-7h1">
    <text>Energy Cells Theron Trident</text>
  </string>
  <string id="ammo-7.62x54-7h1_s">
    <text>T. Trident</text>
  </string>
  <string id="ammo-7.62x54-7h14">
    <text>Energy Cells Theron Arrow</text>
  </string>
  <string id="ammo-7.62x54-7h14_s">
    <text>T. Arrow</text>
  </string>
  <string id="ammo-7.62x54-ap">
    <text>Energy Cells Aloysius 96</text>
  </string>
  <string id="ammo-7.62x54-ap_s">
    <text>A. 96</text>
  </string>
  <string id="ammo-9x18-fmj">
    <text>Needles Raimondas Series 11</text>
  </string>
  <string id="ammo-9x18-fmj_s">
    <text>R. Ser. 11</text>
  </string>
  <string id="ammo-9x18-pmm">
    <text>Needles Raimondas Series 14</text>
  </string>
  <string id="ammo-9x18-pmm_s">
    <text>R. Ser. 14</text>
  </string>
  <string id="ammo-9x19-fmj">
    <text>Energy Cells Baqir 0C</text>
  </string>
  <string id="ammo-9x19-fmj_s">
    <text>B. 0C</text>
  </string>
  <string id="ammo-9x19-pbp">
    <text>Energy Cells Aloysius 50</text>
  </string>
  <string id="ammo-9x19-pbp_s">
    <text>A. 50</text>
  </string>
  <string id="ammo-9x39-ap">
    <text>Needles Raimondas Series 27</text>
  </string>
  <string id="ammo-9x39-ap_s">
    <text>R. Ser. 27</text>
  </string>
  <string id="ammo-9x39-pab9">
    <text>Needles Raimondas Series 25</text>
  </string>
  <string id="ammo-9x39-pab9_s">
    <text>R. Ser. 25</text>
  </string>
  <string id="ammo-9x39-sp5">
    <text>Needles Raimondas Series 28</text>
  </string>
  <string id="ammo-9x39-sp5_s">
    <text>R. Ser. 28</text>
  </string>
  <string id="ammo-gauss">
    <text>Needles Raimondas Series 30</text>
  </string>
  <string id="ammo-gauss_s">
    <text>R. Ser. 30</text>
  </string>
  <string id="ammo-m209">
    <text>Duros Technologie P-10/4</text>
  </string>
  <string id="ammo-m209_s">
    <text>P-10/4</text>
  </string>
  <string id="ammo-og-7b">
    <text>OG-7V grenade</text>
  </string>
  <string id="ammo-og-7b_s">
    <text>OG-7V</text>
  </string>
  <string id="ammo-vog-25">
    <text>Hotaka Corporation DG-40D</text>
  </string>
  <string id="ammo-vog-25_s">
    <text>DG-40D</text>
  </string>
  <string id="ammo-vog-25p">
    <text>Hotaka Corporation NG-40C</text>
  </string>
  <string id="ammo-vog-25p_s">
    <text>NG-40C</text>
  </string>
  <string id="ammo-ghost">
    <text>Accelerator</text>
  </string>
  <string id="ammo-ghost_s">
    <text>Accelerator</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-5.7x28-fmj">
    <text>The Aloysius Inc. has recently introduced a whole brand of energy cells: the "shotgun" energy cells. Loosely based on the experimental Aloysius 95, the Aloysius 101 produce an unstable shot that, outside the magnetic field of the weapon's barrel, split itself into a shower of lesser shells, transforming the assault gun into a shotgun. These shells are far less powerful than a standard one, and have a very short range, but can be effectively used to saturate an area, or hit multiple targets. The Aloysius 101 cells can be used in conjunction with any gun equipped with a secondary underbarrel acceleration chamber.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-11.43x23-fmj">
    <text>A small subsonic rocket mainly used in big game hunting. Its fragmentation warhead is very effective against soft targets. It is used in the light handgun SDC-911, the compact submachinegun SDC-917 and many other military and civilian handguns.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-11.43x23-hydro">
    <text>A medium-sized subsonic rocket with HEAA ("High Explosive Anti-Armor") warhead, the standard ammo of the heavy handgun M200 Tactical and the Black Kite. It is used mainly by police and military forces, since the civilians need a special licence to use it.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-12x70-buck">
    <text>A standard 12-gauge round filled with 6mm buckshot: has enormous killing power at a close range. Designed for the Sawn-off, Mossberg 590, SPAS-12 and TOZ-34. Most effective at ranges under 30 meters.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-12x76-dart">
    <text>A fin-stabilized, very accurate bullet. Designed for the Sawn-off, Mossberg 590, SPAS-12 and TOZ-34. Most effective at ranges under 150 meters.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-12x76-zhekan">
    <text>A round with a heavy, naked bullet. Mostly used for big game hunting, but can be used for other purposes. Its heavy bullet does not pierce, but forces itself through bulletproof vests. Most effective at ranges under 100 meters.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-5.45x39-ap">
    <text>The Aloysius Inc. is the worldwide leader of the "overcharged" energy cells: these cells produce a powerful but very short-ranged shot, highly effective (almost deadly) at close range but useless in the long-range engagements. The Aloysius 71 cells can be used in conjunction with the assault rifles DL-174, DL-174C and G192.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-5.45x39-fmj">
    <text>Produced by the Theron GmbH, these are the standard energy cells of the assault rifles DL-174, DL-174C and G192.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-5.56x45-ap">
    <text>The Aloysius Inc. is the worldwide leader of the "overcharged" energy cells: these cells produce a powerful but very short-ranged shot, highly effective (almost deadly) at close range but useless in the long-range engagements. The Aloysius 85 cells can be used in conjunction with the assault rifles IL-86, GP-37, SBC-5k, the assault rifle LT300 and many models of the weapon system S400.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-5.56x45-ss190">
    <text>Produced by the Baqir Industries, these are the standard, high quality energy cells of the assault rifles IL-86, GP-37, SBC-5k, the assault rifle LT300 and the weapon system S400.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-7.62x54-7h1">
    <text>Produced by the Theron GmbH, these are the standard energy cells of the sniper rifles FB-63, FB-94M2 and the light autocannon HMI S400N2.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-7.62x54-7h14">
    <text>Created by the Theron GmbH these energy cells, used in conjunction with the sniper rifles FB-63, FB-94M2 and the light autocannon HMI S400N2, produce a long range, accurate but low-energy shot, very useful to soften far targets.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-7.62x54-ap">
    <text>The Aloysius Inc. is the worldwide leader of the "overcharged" energy cells: these cells produce a powerful but very short-ranged shot, highly effective (almost deadly) at close range but useless in the long-range engagements. The Aloysius 96 can be used in conjunction with the disruptor sniper rifles FB-63, FB-94M2 and the light autocannon HMI S400N2.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x18-fmj">
    <text>The Raimondas Manufacturing is the leader industry in the needle clip field. The Series 11 is the standard military needle clip of many small calibre handguns like the Stinger-15, the Rapier-15A and the Stinger-15S.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x18-pmm">
    <text>The Raimondas Manufacturing is the leader industry in the needle clip field. The Series 14 is a hollow needle made up of a lightweight polymer: accurate and with a good range, but not very effective, it is commonly used to soften far targets. It can be used in small calibre handguns like the Stinger-15, the Rapier-15A and the Stinger-15S.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x19-fmj">
    <text>Produced by the Baqir Industries, these are the standard, high quality energy cells of the heavy handguns HPSS-1M and HPSS-2R, the compact submachinegun WC32 "Vandrau" and the tactical submachinegun Viper-40A5.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x19-pbp">
    <text>The Aloysius Inc. is the worldwide leader of the "overcharged" energy cells: these cells produce a powerful but very short-ranged shot, highly effective (almost deadly) at close range but useless in the long-range engagements. The Aloysius 50 cells can be used in conjunction with heavy handguns HPSS-1M and HPSS-2R, the compact submachinegun WC32 "Vandrau" and the tactical submachinegun Viper-40A5.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x39-ap">
    <text>The Raimondas Manufacturing is the leader industry in the needle clip field. The Series 27 is an heavy ceramic-lead core needle with above the average piercing capability but short range: it can be used in many advanced weapons like the heavy assault rifle S14 "Thunder", the special operations assault rifle SAR and the special operations sniper rifle SPSS.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x39-pab9">
    <text>The Raimondas Manufacturing is the leader industry in the needle clip field. The Series 25 is the standard military needle clip used in many advanced weapons like the heavy assault rifle S14 "Thunder", the special operations assault rifle SAR and the special operations sniper rifle SPSS.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x39-sp5">
    <text>The Raimondas Manufacturing is the leader industry in the needle clip field. The Series 28 is a hollow needle made up of a lightweight polymer: accurate and with a good range, but not very effective, it is commonly used to soften far targets. It can be used in many advanced weapons like the heavy assault rifle S14 "Thunder", the special operations assault rifle SAR and the special operations sniper rifle SPSS.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-gauss">
    <text>The Raimondas Manufacturing is the leader industry in the needle clip field. The Series 30 is a large calibre needle used mainly in heavy machineguns, in fixed emplacements, turrets etc.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-m209">
    <text>Developed by Duros Technologie, the P-10/4 is a 40mm plasma grenade able to istantly melt almost everything within a volume of 5 meters of radius. It can be used in conjunction with the M233 grenade launcher and the integral grenade launcher of some models of the Hakan-Mogens-Ikaia Series 400 System.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-og-7b">
    <text>A highly-explosive fragmentation warhead for the RPG-7. Equally effective against troops and light armored vehicles.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-vog-25">
    <text>Developed by the Hotaka Corporation, the DG-40D is a 40mm disruptor grenade able to istantly saturate with lethal radiations a volume of 5 meters of radius. It can be used in conjunction with the Archangel grenade launcher, the RG-6 revolver grenade launcher and the S14 integrated grenade launcher.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-vog-25p">
    <text>Developed by the Hotaka Corporation, the NG-40C is a 40mm needle/fragmentation grenade that leaps in to the air about 1.5 meters before its detonation, increasing thus its kill effectiveness. It can be used in conjunction with the Archangel grenade launcher, the RG-6 revolver grenade launcher and the S14 integrated grenade launcher.</text>
  </string>
  <string id="enc_weapons1_grenade-f1">
    <text>A defensive hand grenade with a large radius of shrapnel damage. It is recommended to throw it only from behind cover.</text>
  </string>
  <string id="enc_weapons1_grenade-gd05">
    <text>A smoke grenade. Creates a smoke screen for cover. Lasts for 10 seconds.</text>
  </string>
  <string id="enc_weapons1_grenade-rgd5">
    <text>An offensive hand grenade with a small radius of shrapnel damage.</text>
  </string>
  <string id="enc_weapons1_wpn-addon-grenade-launcher">
    <text>A detachable grenade launcher for the Maor-Winoc DL-174 and the Grashenko G192.\nAmmo: \n- DG-40D disruptor grenade\n- NG-40C needle grenade.</text>
  </string>
  <string id="enc_weapons1_wpn-addon-grenade-launcher-m203">
    <text>A detachable grenade launcher for the Livius Technology LT300, Ozne GP-37, IL-86A1 and IL-86A2.\nAmmo: P-10/4 plasma grenade.</text>
  </string>
  <string id="enc_weapons1_wpn-addon-scope">
    <text>A detachable unit made up of a targeting computer + 3x sight; it can be mounted on the Alden-Aulus SAR, the Grashenko G192, the Maor-Winoc DL-174 and DL-174C, the Sophocles S14 "Thunder" and many of their variants.</text>
  </string>
  <string id="enc_weapons1_wpn-addon-scope-susat">
  <text>A detachable unit made up of a targeting computer + 3x sight; it can be mounted on the Livius Technology LT300, the Sotiris-Bharata-Chryses SBC-5k and many of their variants.</text>
  </string>
  <string id="enc_weapons1_wpn-addon-silencer">
    <text>An effective barrel extender that, via a wide array of electromagnetic fields, increase the firing range of almost any non-shotgun weapon, no matter the type of ammo used. The kit includes a set of adapters for weapons of any valid kind.</text>
  </string>
  <string id="enc_weapons1_wpn-rg6_m1">
    <text>A variant of the RG-6, able to use the Duros Technologie P-10/4 grenades.\nMagazine: 6 rounds\nAmmo: P-10/4 plasma grenades</text>
  </string>
  <string id="grenade-f1">
    <text>F1 grenade</text>
  </string>
  <string id="grenade-gd05">
    <text>GD-05 smoke grenade</text>
  </string>
  <string id="grenade-rgd5">
    <text>RGD-5 grenade</text>
  </string>
  <string id="Weapons1">
    <text>Weapon</text>
  </string>
  <string id="wpn_hpsa">
    <text>Hengist-Peter HPSS-1M</text>
  </string>
  <string id="wpn_usp">
    <text>Smimago-Dominguez Corp. SDC-917</text>
  </string>
  <string id="wpn-abakan">
    <text>Grashenko G192</text>
  </string>
  <string id="wpn-abakan_m1">
    <text>Grashenko G192S</text>
  </string>
  <string id="wpn-abakan_m2">
    <text>Grashenko G192Q</text>
  </string>
  <string id="wpn-addon-grenade-launcher">
    <text>Archangel grenade launcher</text>
  </string>
  <string id="wpn-addon-grenade-launcher-m203">
    <text>M233 grenade-launcher</text>
  </string>
  <string id="wpn-addon-scope">
    <text>PSO-5 targeting computer + 3x sight</text>
  </string>
  <string id="wpn-addon-scope-susat">
    <text>SUSAT MkIII targeting computer + 3x sight</text>
  </string>
  <string id="wpn-addon-silencer">
    <text>Barrel Extender</text>
  </string>
  <string id="wpn-ak74">
    <text>Maor-Winoc MW DL-174</text>
  </string>
  <string id="wpn-ak74_m1">
    <text>Maor-Winoc MW DL-174Q</text>
  </string>
  <string id="wpn-ak74u">
    <text>Maor-Winoc MW DL-174C</text>
  </string>
  <string id="wpn-ak74u_m1">
    <text>Maor-Winoc MW DL-174CO</text>
  </string>
  <string id="wpn-beretta">
    <text>Hengist-Peter HPSS-2R "Elite"</text>
  </string>
  <string id="wpn-bm16">
    <text>Sawn-off Shotgun</text>
  </string>
  <string id="wpn-colt1911">
    <text>Seep M200 Tactical</text>
  </string>
    <string id="wpn-colt_m1">
    <text>Seep M200 Tactical Special Operations</text>
  </string>
    <string id="wp_desert_eagle">
    <text>Lowie Black Kite</text>
  </string>
    <string id="wpn-eagle_m1">
    <text>Lowie Black Kite Extended Magazine</text>
  </string>
  <string id="wpn-fn2000">
    <text>Hakan-Mogens-Ikaia S400N2</text>
  </string>
  <string id="wpn-fn2000_m1">
    <text>Hakan-Mogens-Ikaia S400A</text>
  </string>
    <string id="wpn-fn2000_m2">
    <text>Hakan-Mogens-Ikaia S400C</text>
  </string>
    <string id="wpn-fn2000_m3">
    <text>Hakan-Mogens-Ikaia S400S</text>
  </string>
    <string id="wpn-fn2000_m4">
    <text>Hakan-Mogens-Ikaia S400F</text>
  </string>
  <string id="wpn-fort">
    <text>Wasyl Rapier-15A</text>
  </string>
  <string id="wpn-fort_m">
    <text>Wasyl Rapier-15A Extended Magazine</text>
  </string>
  <string id="wpn-g36">
    <text>Ozne GP-37</text>
  </string>
    <string id="wpn-g36_m1">
    <text>Ozne GP-37Q</text>
  </string>
  <string id="wpn-gauss">
    <text>Godric MMI-M15 "Xiphias"</text>
  </string>
  <string id="wpn-groza">
    <text>Sophocles S14 "Thunder"</text>
  </string>
  <string id="wpn-groza_m1">
    <text>Sophocles S14S "Thunder" SMG</text>
  </string>
  <string id="wpn-l85">
    <text>Ozne IL-86A1</text>
  </string>
  <string id="wpn-l85_m1">
    <text>Ozne IL-86A2</text>
  </string>
  <string id="wpn-l85_m2">
    <text>Ozne IL-86A2O</text>
  </string>
  <string id="wpn-lr300">
    <text>Livius Technology LT300</text>
  </string>
  <string id="wpn-lr300_m1">
    <text>Livius Technology LT300O</text>
  </string>
  <string id="wpn-lr300_m2">
    <text>Livius Technology LT300Q</text>
  </string>
  <string id="wpn-mp5">
    <text>Wilfred-Cren Viper-40A5</text>
  </string>
  <string id="wpn-mp5_m1">
    <text>Wilfred-Cren Viper-20A2</text>
  </string>
  <string id="wpn-mp5_m2">
    <text>Wilfred-Cren Viper-24A2</text>
  </string>
  <string id="wpn-mp5_m3">
    <text>Wilfred-Cren Viper-24A3</text>
  </string>
  <string id="wpn-pb">
    <text>Wasyl Stinger-15S</text>
  </string>
  <string id="wpn-pm">
    <text>Wasyl Stinger-15</text>
  </string>
  <string id="wpn-rg-6">
    <text>RG-6</text>
  </string>
  <string id="wpn-rg6_m1">
    <text>RG-6 P-10/4</text>
  </string>
  <string id="wpn-rpg7">
    <text>RPG-7</text>
  </string>
    <string id="wpn-sig550">
    <text>Sotiris-Bharata-Chryses SBC-5k</text>
  </string>
  <string id="wpn-sig_m1">
    <text>Sotiris-Bharata-Chryses SBC-5kF</text>
  </string>
  <string id="wpn-sig_m2">
    <text>Sotiris-Bharata-Chryses SBC-5kS</text>
  </string>
  <string id="wpn-sig220">
    <text>Smimago-Dominguez Corp. SDC-911</text>
  </string>
  <string id="wpn-spas12">
    <text>SPAS-12</text>
  </string>
  <string id="wpn-spas12_m1">
    <text>SPAS-12 Threaded</text>
  </string>
  <string id="wpn-svd">
    <text>Fenton-Bailey FB-63</text>
  </string>
  <string id="wpn-svd_m1">
    <text>Fenton-Bailey FB-63 Extended Magazine</text>
  </string>
  <string id="wpn-svu">
    <text>Fenton-Bailey FB-94M2</text>
  </string>
  <string id="wpn-toz34">
    <text>TOZ-34</text>
  </string>
  <string id="wpn-val">
    <text>Alden-Aulus AA SAR MkI</text>
  </string>
  <string id="wpn-val_m1">
    <text>Alden-Aulus AA SAR MkII</text>
  </string>
  <string id="wpn-vintorez">
    <text>Alden-Aulus AA SPSS</text>
  </string>
  <string id="wpn-walther">
    <text>Wilfred-Cren WC32 "Vandrau"</text>
  </string>
  <string id="wpn-walther_m1">
    <text>Wilfred-Cren WC32 "Vandrau" Extended Magazine</text>
  </string>
  <string id="wpn-wincheaster1300">
    <text>Mossberg 590</text>
  </string>
  <string id="wpn-winchester_m1">
    <text>Mossberg 590 Threaded</text>
  </string>
  <string id="ewpn-bm16">
    <text>Sawn-off Shotgun</text>
  </string>
</string_table>